Doomsday Engine - Bug #2067

[Heretic Multiplayer] Inventory doesn't auto scroll if can't use item
2015-05-20 16:25 - vermil

Status: New Start date: 2015-05-20
Priority: Normal % Done: 0%
Assignee:

Category:

Target version: Multiplayer

Description

If one can't use an item, the hud still goes through the use animation and doesn't switch to the next item in ones inventory.

History

#1 - 2016-08-09 10:26 - skyjake
- Target version set to 2.1 (Late 2018)

#2 - 2018-07-29 16:53 - skyjake
- Target version changed from 2.1 (Late 2018) to Multiplayer
